@charset "utf-8";.gs-banner-3{width:100%;height:auto;position:relative;z-index:1;overflow:hidden}.gs-banner-3 .banner-box{width:100%;height:100%;position:absolute;left:0;top:0;z-index:10;overflow:hidden}.gs-banner-3 .banner-box .container1600{height:100%}.gs-banner-3 .banner-box .banner-info{width:100%;height:100%;position:relative;z-index:1;display:flex;align-items:center;justify-content:space-between}.gs-banner-3 .banner-box .banner-info .info{width:100%;max-width:550px;height:auto;flex:1}.gs-banner-3 .banner-box .banner-info .info .title{width:100%;height:auto;font-weight:700;font-size:var(--font-size1);color:#222222;line-height:1.2}.gs-banner-3 .banner-box .banner-info .info .details{width:100%;height:auto;margin-top:.3rem;font-size:var(--font-size8);color:#666666;line-height:1.875}.gs-banner-3 .banner-box .banner-info .info .more{width:100%;height:auto;display:flex;margin-top:.7rem}.gs-banner-3 .banner-box .banner-info .info .more a{width:auto;min-width:1.8rem;height:.6rem;min-height:40px;display:flex;align-items:center;justify-content:center;padding:0 1.5em;border-radius:50px;background:var(--color);font-size:var(--font-size8);color:#FFFFFF}.gs-banner-3 .banner-box .banner-info .banner-image{width:60%;height:auto;align-self:center;position:relative;z-index:1}.gs-banner-3 .banner-box .banner-info .banner-image .swiper-box{width:100%;height:auto;overflow:hidden}.gs-banner-3 .banner-box .banner-info .banner-image .swiper-box .swiper-slide{width:100%;height:auto}.gs-banner-3 .banner-box .banner-info .banner-image .swiper-box .swiper-slide .pb{padding-bottom:60%}.gs-banner-3 .banner-box .banner-info .banner-image .swiper-box .swiper-slide img{max-width:100%;max-height:100%}.gs-banner-3 .banner-box .banner-info .banner-image .pager-box{width:100%;height:auto;position:absolute;left:0;bottom:0;z-index:1;font-size:0;text-align:center}.gs-banner-3 .banner-box .banner-info .banner-image .pager-box .pager{width:auto;height:auto}.gs-banner-3 .banner-box .banner-info .banner-image .pager-box .pager span{width:8px;height:8px;display:inline-block;border-radius:50%;margin:0 5px;background:var(--color);opacity:.5;cursor:pointer;transition:all .5s ease}.gs-banner-3 .banner-box .banner-info .banner-image .pager-box .pager span.active{opacity:1}.gs-banner-3 .images{width:100%;height:auto;max-height:750px;font-size:0;overflow:hidden}.gs-banner-3 .images img{width:100%;height:100%;min-height:300px;object-fit:cover}@media (max-width: 991px){.gs-banner-3{background:#F5F5FB}.gs-banner-3 .images{width:100%;height:auto;position:absolute;top:0}.gs-banner-3 .images::after{content:'';width:100%;height:0;padding-top:80%;display:block}.gs-banner-3 .images img{position:absolute;top:0;left:0}.gs-banner-3 .banner-box{position:relative}.gs-banner-3 .banner-box .container{width:100%;padding:0}.gs-banner-3 .banner-box .banner-info{flex-direction:column-reverse}.gs-banner-3 .banner-box .banner-info .banner-image{width:100%;margin-top:25%}.gs-banner-3 .banner-box .banner-info .info{max-width:100%;padding:60px 0}}
 
@charset "utf-8";
/* 公共响应变量 */
/* 百分比计算 */
.x-customer-1_nav {
  position: sticky;
  position: -webkit-sticky;
  top: 60px;
  z-index: 444;
  height: 70px;
  line-height: 70px;
}
@media (max-width: 1580px) {
  .x-customer-1_nav {
    height: 60px;
    line-height: 60px;
  }
}
@media (max-width: 767px) {
  .x-customer-1_nav {
    height: 0.8rem;
    line-height: 0.8rem;
  }
}
.x-customer-1_nav .cont {
  position: relative;
  z-index: 444;
  width: 100%;
  height: 70px;
  background-color: #ffffff;
  line-height: 70px;
}
@media (max-width: 1580px) {
  .x-customer-1_nav .cont {
    height: 60px;
    line-height: 60px;
  }
}
@media (max-width: 767px) {
  .x-customer-1_nav .cont {
    height: 0.8rem;
    line-height: 0.8rem;
  }
}
.x-customer-1_nav .cont:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #eeeeee;
}
.x-customer-1_nav .cont .container2 {
  display: flex;
  justify-content: center;
}
.x-customer-1_nav .cont .container2 .swiper-container {
  width: auto;
  max-width: 100%;
}
.x-customer-1_nav .cont .container2 .swiper-container .swiper-slide {
  width: auto;
  margin: 0 0.38rem;
}
.x-customer-1_nav .cont .container2 .swiper-container .swiper-slide .item {
  display: block;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  color: #666666;
  position: relative;
  transition: all 0.4s;
}
.x-customer-1_nav .cont .container2 .swiper-container .swiper-slide .item:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  height: 3px;
  background-color: var(--color);
  width: 0;
  transition: all 0.4s;
}
@media (max-width: 1580px) {
  .x-customer-1_nav .cont .container2 .swiper-container .swiper-slide .item:before {
    height: 2px;
  }
}
.x-customer-1_nav .cont .container2 .swiper-container .on .item {
  color: #000000;
  font-weight: bold;
}
.x-customer-1_nav .cont .container2 .swiper-container .on .item:before {
  width: 100%;
}
.x-customer-1_nav.weizhi1 .cont {
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 444;
}
.x-customer-1_tit {
  text-align: center;
}
.x-customer-1_tit .f_name {
  color: var(--color);
  font-weight: bold;
  margin-bottom: 0.22rem;
  font-size: var(--font-size7);
}
.x-customer-1_tit .f_tit {
  line-height: 1.11111111;
  font-weight: bold;
  color: #151824;
  font-size: var(--font-size2);
}
.x-customer-1 {
  padding: 1.2rem 0;
}
.x-customer-1 .x-customer-1_tit {
  width: 4.06rem;
  margin: 0  auto;
  margin-bottom: 0.45rem;
}
@media (max-width: 991px) {
  .x-customer-1 .x-customer-1_tit {
    width: 5rem;
  }
}
@media (max-width: 767px) {
  .x-customer-1 .x-customer-1_tit {
    width: 100%;
    text-align: center;
  }
}
.x-customer-1 .cont {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.15rem;
}
.x-customer-1 .cont .item {
  width: 50%;
  padding: 0 0.15rem;
  margin-bottom: 0.3rem;
}
@media (max-width: 767px) {
  .x-customer-1 .cont .item {
    width: 100%;
  }
}
.x-customer-1 .cont .item .list {
  padding: 0.34rem 0.4rem 0.58rem 0.3rem;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  border-radius: 5px;
  height: 100%;
  border: solid 1px #eeeeee;
  overflow: hidden;
  position: relative;
  transition: all 0.4s;
  z-index: 2;
  min-height: 2.48rem;
}
.x-customer-1 .cont .item .list:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: all 0.4s;
  border: 3px solid #fff;
  border-radius: 5px;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  background: url(/static/home/images/bagifshengim1.png) no-repeat center / cover;
}
@media (max-width: 1580px) {
  .x-customer-1 .cont .item .list:before {
    border-width: 2px;
  }
}
.x-customer-1 .cont .item .list .f_icon {
  width: 0.4rem;
  position: relative;
}
@media (max-width: 767px) {
  .x-customer-1 .cont .item .list .f_icon {
    width: 0.7rem;
    margin-bottom: 0.2rem;
  }
}
.x-customer-1 .cont .item .list .f_icon img {
  width: 100%;
  object-fit: contain;
}
.x-customer-1 .cont .item .list .font {
  position: relative;
  width: calc(100% - 0.7rem);
  padding-left: 0.5rem;
}
@media (max-width: 767px) {
  .x-customer-1 .cont .item .list .font {
    width: 100%;
    padding-left: 0;
  }
}
.x-customer-1 .cont .item .list .font .f_tit {
  color: #000000;
  width: 100%;
  font-weight: bold;
  margin-bottom: 0.15rem;
  font-size: var(--font-size5);
}
.x-customer-1 .cont .item .list .font .f_text {
  color: #666666;
  line-height: 1.625;
}
.x-customer-1 .cont .item .list:hover {
  box-shadow: 0px 2px 14px 0px rgba(40, 9, 8, 0.06), inset 0px 0px 0px 3px #ffffff;
  border-color: transparent;
  /* &:before {
							opacity: 1;
						} */
}
.x-customer-1 {
  padding: 0.7rem 0 0.5rem;
}
.x-customer-1 .x-customer-1_tit {
  text-align: center;
  width: 100%;
  margin-bottom: 0.46rem;
}
.x-customer-1 .cont .item .list .font .f_text {
  line-height: 1.625;
}
.x-customer-1 .cont .item .list .font .f_text p {
  position: relative;
  padding-left: 20px;
  margin-bottom: 0.08rem;
}
@media (max-width: 1580px) {
  .x-customer-1 .cont .item .list .font .f_text p {
    padding-left: 16px;
  }
}
.x-customer-1 .cont .item .list .font .f_text p:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0.8125em;
  transform: translateY(-50%);
  width: 15px;
  height: 12px;
  background: url(/static/home/images/dagouincimg1.svg) no-repeat center / contain;
}
@media (max-width: 1580px) {
  .x-customer-1 .cont .item .list .font .f_text p:before {
    width: 12px;
    height: 9px;
  }
}
@media (max-width: 767px) {
  .x-customer-1 .cont .item .list .f_icon {
    margin-left: 16px;
  }
  .x-customer-1 .cont .item .list .font .f_tit {
    padding-left: 16px;
  }
}

 
@charset "utf-8";
.gs-news-3 {
  padding: 0.4rem 0;
  color: #000;
}
.gs-news-3 .box h3 {
  margin-bottom: 0.15rem;
  font-weight: bold;
  font-size: var(--font-size3);
}
.gs-news-3 .box .p1 {
  margin-bottom: 0.1rem;
  display: block;
  position: relative;
  padding-left: 25px;
}
.gs-news-3 .box .p1:after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: var(--color);
  left: 5px;
  top: 50% !important;
  transform: translateY(-50%) !important;
}
.gs-news-3 .box .p1::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: var(--color);
  left: 0;
  opacity: 0.2;
  top: 50% !important;
  transform: translateY(-50%) !important;
}

 
@charset "utf-8";
.gs-product-6 {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  margin: 1rem 0;
}
.gs-product-6 .container {
  overflow: visible;
}
.gs-product-6 .inner-title {
  width: 100%;
  height: auto;
  text-align: center;
}
.gs-product-6 .inner-title .title {
  width: 100%;
  height: auto;
  font-weight: bold;
  font-size: var(--font-size2);
  color: var(--color1);
}
.gs-product-6 .parameter-box {
  width: 100%;
  height: auto;
  margin-top: 0.5rem;
  display: flex;
  justify-content: space-between;
}
.gs-product-6 .parameter-box .sidebar-box {
  width: 150px;
  height: 100%;
  position: -webkit-sticky;
  position: sticky;
  top: 0.6rem;
}
.gs-product-6 .parameter-box .sidebar-box .item {
  width: 100%;
  height: auto;
}
.gs-product-6 .parameter-box .sidebar-box .item .headline {
  width: 100%;
  height: auto;
  font-weight: bold;
  font-size: var(--font-size6);
  color: var(--color);
  cursor: pointer;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu {
  width: 100%;
  height: auto;
  margin-top: 0.3rem;
  display: none;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one {
  width: 100%;
  height: auto;
  display: flex;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a {
  width: auto;
  height: auto;
  display: flex;
  align-items: baseline;
  font-size: var(--font-size8);
  color: #666666;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a span {
  position: relative;
  z-index: 1;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a span::after {
  content: '';
  width: 0;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -0.5em;
  background: var(--color);
  transition: all 0.5s ease;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a i {
  width: 7px;
  height: 10px;
  flex: 0 0 7px;
  font-size: 0;
  margin-left: 10px;
  color: currentColor;
  transform: translateX(-5px);
  opacity: 0;
  transition: all 0.5s ease;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a i svg {
  width: 100%;
  height: 100%;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a i svg use {
  fill: currentColor;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one.active a span::after,
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a:hover span::after {
  width: 100%;
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one.active a i,
.gs-product-6 .parameter-box .sidebar-box .item .menu .one a:hover i {
  transform: translateZ(0);
  opacity: 1;
  color: var(--color);
}
.gs-product-6 .parameter-box .sidebar-box .item .menu .one + .one {
  margin-top: 0.2rem;
}
.gs-product-6 .parameter-box .sidebar-box .item:first-child .menu {
  display: block;
}
.gs-product-6 .parameter-box .sidebar-box .item + .item {
  margin-top: 0.4rem;
}
.gs-product-6 .parameter-box .parameter-main {
  width: 100%;
  max-width: 1260px;
  height: auto;
  margin-left: 30px;
  flex: 1;
  overflow: hidden;
}
.gs-product-6 .parameter-box .parameter-main .table-box {
  width: 100%;
  height: auto;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row {
  width: 100%;
  height: auto;
  display: none;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-classify {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  display: flex;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-classify .headline {
  width: auto;
  height: auto;
  position: relative;
  z-index: 5;
  padding-bottom: 0.6em;
  font-size: var(--font-size6);
  color: var(--color);
  border-bottom: 2px solid var(--color);
  display: none;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-classify .headline.active {
  display: block;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-classify::after {
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  background: #E5E5E5;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-product {
  width: 100%;
  height: auto;
  padding: 20px 30px 20px 0;
  display: grid;
  grid-template-columns: 120px repeat(var(--num), 1fr);
  grid-gap: 30px;
  border-bottom: 1px solid #E5E5E5;
  overflow: hidden;
  /* &::before { content: ''; width: 100%; height: auto; } */
  /* .one + .one { box-shadow: -14px 0 0 #FFF, -15px 0 0 #E5E5E5; } */
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-product .one {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: var(--font-size8);
  color: #444444;
  word-break: break-word;
  overflow: hidden;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body {
  width: 100%;
  height: auto;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item {
  width: 100%;
  height: auto;
  display: none;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-classify .headline {
  display: block;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: 120px repeat(var(--num), 1fr);
  padding: 20px 30px 20px 0;
  grid-gap: 30px;
  align-items: center;
  border-bottom: 1px solid #E5E5E5;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .title {
  width: 100%;
  height: auto;
  text-align: center;
  font-size: var(--font-size8);
  color: #666666;
  overflow: hidden;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one {
  width: 100%;
  height: auto;
  grid-column: -2;
  font-size: var(--font-size8);
  color: #666666;
  text-align: center;
  overflow: hidden;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one:last-child {
  text-align: right;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one-1 {
  grid-column: span 1;
  text-align: center !important;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one-2 {
  grid-column: span 2;
  text-align: center !important;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one-3 {
  grid-column: span 3;
  text-align: center !important;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one-4 {
  grid-column: span 4;
  text-align: center !important;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one-5 {
  grid-column: span 5;
  text-align: center !important;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item:first-child {
  display: block;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item:first-child .table-classify {
  display: none;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item:first-child ~ .table-item {
  margin-top: 30px;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item.active {
  margin-top: 0 !important;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item.active .table-classify {
  display: none;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row:first-child {
  display: block;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row.active .table-classify .headline.active {
  display: none;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row.active .table-classify .headline:first-child {
  display: block;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row.active .table-body .table-item:first-child ~ .table-item {
  margin-top: 30px !important;
}
.gs-product-6 .parameter-box .parameter-main .table-box .table-row.active .table-body .table-item.active .table-classify {
  display: flex;
}
.gs-product-6 .parameter-box .parameter-main .table-fun {
  width: 100%;
  height: auto;
  margin-top: 40px;
}
.gs-product-6 .parameter-box .parameter-main .table-fun button {
  width: auto;
  height: auto;
  font-size: var(--font-size7);
  color: #666666;
  transition: all 0.5s ease;
}
.gs-product-6 .parameter-box .parameter-main .table-fun button::after {
  content: '展开全部参数 +';
}
.gs-product-6 .parameter-box .parameter-main .table-fun button.active::after {
  content: '收起全部参数 -';
}
.gs-product-6 .parameter-box .parameter-main .table-fun button:hover {
  color: var(--color);
}
@media (max-width: 991px) {
  .gs-product-6 .parameter-box {
    display: block;
  }
  .gs-product-6 .parameter-box .sidebar-box {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    position: relative;
    top: 0;
  }
  .gs-product-6 .parameter-box .sidebar-box .item .menu {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
  .gs-product-6 .parameter-box .sidebar-box .item .menu .one + .one {
    margin: 0;
  }
  .gs-product-6 .parameter-box .sidebar-box .item + .item {
    margin-top: 0;
  }
  .gs-product-6 .parameter-box .parameter-main {
    overflow-x: auto;
    margin: 40px 0 0;
    padding-bottom: 30px;
  }
  .gs-product-6 .parameter-box .parameter-main .table-box {
    width: 1024px;
  }
  .gs-product-6 .parameter-box::after {
    content: '注：左右滑动查看';
    width: 100%;
    height: auto;
    display: block;
    margin-top: 1em;
    text-align: right;
    font-size: 12px;
    color: #999999;
  }
}
@media (max-width: 767px) {
  .gs-product-6 .parameter-box .sidebar-box {
    grid-template-columns: 1fr;
  }
  .gs-product-6 .parameter-box .parameter-main .table-box {
    width: 768px;
  }
  .gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-product {
    padding: 15px 0;
    grid-gap: 20px;
  }
  .gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-product .one + .one {
    box-shadow: -9px 0 0 #FFF, -10px 0 0 #E5E5E5;
  }
  .gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell {
    padding: 10px 0;
    grid-gap: 20px;
  }
  .gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .title,
  .gs-product-6 .parameter-box .parameter-main .table-box .table-row .table-body .table-item .table-cell .one {
    font-size: 12px;
  }
}

 
@charset "utf-8";.gs-recommend-1{width:100%;height:auto;margin:1.2rem 0;overflow:hidden}.gs-recommend-1 .container1600{overflow:visible}.gs-recommend-1 .inner-title{width:100%;height:auto;text-align:center}.gs-recommend-1 .inner-title .title{width:100%;height:auto;font-weight:bold;font-size:var(--font-size2);color:var(--color1)}.gs-recommend-1 .product-box{width:100%;height:auto;position:relative;z-index:1;margin-top:.6rem}.gs-recommend-1 .product-box .swiper-navigation{width:100%;height:100%;position:absolute;left:0;top:50%;z-index:10;transform:translateY(-50%);pointer-events:none;display:flex;align-items:center;justify-content:space-between}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn{width:.5rem;height:.5rem;position:relative;z-index:1;border-radius:50%;pointer-events:auto;cursor:pointer;color:#222222;transition:all .5s ease;overflow:hidden}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn::after{content:'';width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;box-sizing:border-box;background:#F5F5F5;border:1px solid #DCDCDC;border-radius:50%;color:#222222;transition:all .5s ease}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn svg{width:100%;height:100%}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn:hover{color:#FFFFFF}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn:hover::after{border-color:transparent;background:var(--color)}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn.swiper-button-disabled{opacity:0;pointer-events:none}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn.prev{transform:translateX(-100%);margin-left:-20px}.gs-recommend-1 .product-box .swiper-navigation .swiper-btn.next{transform:translateX(100%);margin-right:-20px}.gs-recommend-1 .product-box .swiper-box{width:100%;height:auto;overflow:hidden}.gs-recommend-1 .product-box .swiper-box .swiper-slide{width:25%;height:auto;border-radius:10px;background:#EEEEEE;overflow:hidden}.gs-recommend-1 .product-box .swiper-box .swiper-slide a{width:100%;height:100%;position:relative;z-index:1;display:flex;flex-direction:column;overflow:hidden}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .hot{width:auto;height:auto;position:absolute;left:15px;top:15px;padding:5px 1em;border-radius:5px;background:var(--color);font-size:12px;color:#FFFFFF;line-height:1.2}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .img{width:100%;height:auto}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .img .pb{padding-bottom:60%}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .img img{max-width:100%;max-height:100%;transition:all .5s ease}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box{width:100%;height:auto;flex:1;display:flex;flex-direction:column;justify-content:space-between;text-align:center;padding:.2rem .3rem .3rem;overflow:hidden}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box .info{width:100%;height:auto}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box .info .title{width:100%;height:auto;max-height:calc(2em * 1.25);font-weight:normal;font-size:var(--font-size4);color:#222222;line-height:1.25;transition:all .5s ease;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box .info .details{width:100%;height:auto;margin-top:.4em;max-height:calc(2em * 1.625);font-size:var(--font-size8);color:#666666;line-height:1.625;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box .more{width:100%;height:auto;margin-top:.2rem;display:flex;align-items:center;justify-content:center}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box .more span{font-weight:bold;font-size:var(--font-size9);color:#222222;transition:all .5s ease}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box .more i{width:7px;height:10px;font-size:0;margin-left:10px;color:#222222;transition:all .5s ease}.gs-recommend-1 .product-box .swiper-box .swiper-slide a .info-box .more i svg{width:100%;height:100%}.gs-recommend-1 .product-box .swiper-box .swiper-slide:hover a .img img{transform:scale(1.02)}.gs-recommend-1 .product-box .swiper-box .swiper-slide:hover a .info .title{color:var(--color)}.gs-recommend-1 .product-box .swiper-box .swiper-slide:hover a .info .more span,.gs-recommend-1 .product-box .swiper-box .swiper-slide:hover a .info .more i{color:var(--color)}.gs-recommend-1 .pager-box{width:100%;height:auto;margin-top:.6rem;display:none}.gs-recommend-1 .pager-box .pager{width:100%;height:auto;display:flex;align-items:end;justify-content:center}.gs-recommend-1 .pager-box .pager span{width:18px;height:2px;margin:0 5px;border-radius:0;background:var(--color);opacity:.1;transition:all .5s ease}.gs-recommend-1 .pager-box .pager span.active{opacity:1}@media (max-width: 1260px){.gs-recommend-1 .product-box .swiper-navigation{visibility:hidden}.gs-recommend-1 .pager-box{display:block}}